events.listen('jei.information', event => {
    var info = function (item, text) {
        event.add(item, text)
    }
    info('allthemodium:molten_bluelava_bucket', ['Soul Lava appears occasionally in Soul Sand Valleys and Basalt Deltas.', '(Small source blocks only - no pools.)'])
    info('allthemodium:allthemodium_ore', ['Check all the oceans for Allthemodium.', '(Y 5-45)'])
    info('allthemodium:vibranium_ore', ['Vibranium can be found at higher altitudes in the Crimson and Warped forests.', '(Y 80-127)'])
    info('allthemodium:unobtainium_ore', ['Unobtainium can be obtained in the End Highlands.'])
})

events.listen('jei.hide.items', event => {
    var hide = function (item){
        event.hide(item)
    }
    hide(item.of('appliedenergistics2:facade', {item:"minecraft:andesite"}))
  })